.woman-box {
    background-image: url('/static/media/images/CanestenTreatmentAdvisor.png');
    background-repeat: no-repeat;
    padding: 20px 56px 39px 65px;
    margin-left: 9px;
    width: 67%;
    float: left;
    min-height: 740px;
    border-right: 1px solid #ccc;
	background-size: 99% 99%;
}

.empty-box {
  height: 9px;
  border-right: 1px solid #ccc;
  width: 67%;
  float: left;
  margin-left: 130px;
}

.empty-box2 {
  height: 0;
  border-bottom: 2px solid #ccc;
  width: 67%;
  float: left;
  padding-left: 131px;
}

.woman-para {
    text-align: center;
    position: relative;
    left: -20%;
    font-size: 18px;
}

.part-1,
.part-2,
.part-3 {
    margin: 0;
}

.top {
    margin-top: 15px;
}

.woman-para a {
    text-decoration: underline;
    color: #72ABA3;
}

.button-image {
    text-align: center;
    display: inherit;
    position: relative;
    left: -20%;
    margin-top: 30px;
}

.ligal-advice {
    text-align: center;
    position: relative;
    left: -20%;
    bottom: -250px;
}

.small-txt {
    font-size: 11px;
    margin: 0;
}

#page_161 .sidebar-mobile,
#page_161 .mobile-warning,
#page_161 .pharma-ask-mobile {
    display: none
}

#page_161 .sidebar-dsk,
#page_161 .pharma-ask-dsk {
    display: block;
}

/****************************************
Tabs Design
*****************************************/

.ui-tabs.ui-tabs-vertical {
	padding: 0px 5px 10px;
	width: 77%;
	float: left;
	min-height: 740px;
	border-right: 1px solid #ccc !important;
	background-size: 100% 100%;
	border-radius: initial;
	border: none;
	border-bottom: 2px solid #ccc;
}

.symptom-img {
    padding-top: 10px;
}

.right-tabs-qst {
    float: left;
    min-height: 740px;
    width: 73%;
    background: #d6cde6;
    border-radius: 0 10px 10px 0;
    -moz-border-radius: 0 10px 10px 0;
    -webkit-border-radius: 0 10px 10px 0;
    height: 743.516px;
}

.right-tabs-answer {
    float: left;
    min-height: 740px;
    width: 73%;
    background: #323232;
    border-radius: 0 10px 10px 0;
    -moz-border-radius: 0 10px 10px 0;
    -webkit-border-radius: 0 10px 10px 0;
    border-left: 5px solid rgba(250, 250, 250, 0.1);
    height: 743.516px;
}

.ligal-quiz {
    text-align: left;
    position: relative;
    bottom: -185px;
    float: left;
    padding: 5px;
}

.ui-tabs.ui-tabs-vertical .ui-widget-header {
    border: none;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav {
    float: left;
    width: 25%;
    background: #323232;
    border-radius: 4px 0 0 4px;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-right: 1px solid gray;
    min-height: 740px;
    text-align: center;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
    clear: left;
    width: 100%;
    border: none;
    border-bottom: 1px solid rgba(255, 250, 250, 0.1) !important;
    border-width: 1px 0 1px 1px;
    border-radius: 4px 0 0 4px;
    overflow: hidden;
    position: relative;
    right: -2px;
    z-index: 2;
    background: transparent;
    margin-left: -5px;
    border-left: none;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a {
    width: 100%;
    margin-left: -10px;
    padding: 0.6em 1em;
    color: #4e4e4e;
    pointer-events: none;
    cursor: default;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-answered a {
    pointer-events: auto;
    cursor: pointer;
    color: #ffffff;
    width: 86%;
    margin-left: 5px;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a {
    pointer-events: auto;
    cursor: pointer;
    width: 86%;
    padding: 0.6em 1em;
    color: #8fdada;
    margin-left: 0;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a:hover {
    cursor: pointer;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0;
    padding-bottom: 0;
    border-left: 5px solid #8fdada;
    background: rgba(255, 250, 250, 0.1);
    margin-left: -5px;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li:last-child {
    margin-bottom: 10px;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-panel {
    float: left;
    width: 90%;
    border-radius: 0;
    position: relative;
    left: -1px;
}

.qst-top {
    display: inline-block;
    width: 100%;
    -webkit-box-shadow: -11px 28px 80px -30px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: -11px 28px 80px -30px rgba(0, 0, 0, 0.3);
    box-shadow: -11px 28px 80px -30px rgba(0, 0, 0, 0.3);
}

.qst-top.answer {
    box-shadow: none;
}

.qst-top h2 {
    width: 50%;
    text-transform: uppercase;
    margin-bottom: 0;
}

.qst-top.answer h2 {
    width: 50%;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #fff !important;
}

.btn-close {
    float: right;
    position: relative;
    top: -30px;
    cursor: pointer;
	position: relative;
	z-index: 999;
}

.qst-container {
    padding-top: 30px;
    font-size: 17px;
    line-height: 34px;
}

/*.no-btn-link,
.yes-btn-link,
.close-red-btn,
.one-day-btn,
.three-day-btn,
.six-day-btn,
.back-btn {
    position: relative;
    top: 50px;
}*/

.no-btn,
.yes-btn,
.close-red-btn,
.one-day-btn,
.three-day-btn,
.six-day-btn,
.back-btn {
    width: 15%;
    margin-top: 5px;
    cursor: pointer;
}

.where-btn {
    width: 35%;
}

input {
    width: 20px;
    height: 20px;
    position: relative;
    top: 5px;
    margin: 0 15px;
    float: left;
    clear: both;
}

h2.or {
    text-transform: uppercase;
    font-weight: bold;
}

.qst-container.answer p,
.qst-container.answer input {
    color: #fff;
    line-height: 17px;

}

.qst-container.answer input[type="email"] {
    color: #222;
}

.bold-txt {
    font-weight: bold;
}

input.email-box {
    width: 93%;
    margin-left: 0;
}

.six-day-box-q4 {
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    background:rgba(255, 250, 250, 0.1) !important;
    width: 100%;
}

.image-six-box {
    float: left;
    width: 34%;
    margin-left: 15px;
}

.six-day-img {
    width: 76%;
    margin-top: 15px;
}

.six-day-para p {
    font-size: 13px;
}

.six-day-para p.bold-txt {
    font-size: 14px;
}

.qst-top.answer.q4 {
    height: 50px
}

.qst-container.answer.q4 {
    padding: 0;
}

.email-box {
    float: left;
    width: 100%;
    margin-top: -2px;
}

.email-input-container {
    float: left;
    width: 50%;
}

.email-input-container p {
    font-size: 14px
}

.where-btn-container {
    float: left;
    width: 50%;
    margin-top: 30px;
}
#q-five-ansewer-tabs-threeday #q-five-ansewer-tabs-threeday-1 .where-btn-container,
#q-five-ansewer-tabs-sixday #q-five-ansewer-tabs-sixday-1 .where-btn-container{
    margin-top: 40px;
	
	}
.where-btn-container.one-day{
    margin-top: 5px;
}
.where-btn-container .send-email {
    width: 25%;
    cursor: pointer;
}

.where-btn-container .back-btn {
    margin-top: 0;
    width: 17%;
}

.where-btn-container .where-btn {
    width: 45%;
    cursor: pointer;
}

.six-day-box-q4 p:last-child {
    margin-bottom: 0;
}

.id-lik-box {
    float: left;
    margin-bottom: 50px;
}

.id-lik-container {
    padding-top: 0!important;
}

.right-box {
    float: left;
}

.left-box {
    float: right;
    position: relative;
    left: -33%;
    border-left: 3px solid #fff;
}

#q-five-ansewer-tabs-oneday,
#q-five-ansewer-tabs-threeday,
#q-five-ansewer-tabs-sixday {
    background: #323232 !important;
    float: left;
}

#q-five-ansewer-tabs-oneday p,
#q-five-ansewer-tabs-threeday p,
#q-five-ansewer-tabs-sixday p {
    color: #fff !important;
}

#tabs h3 {
    color: #fff;
}

#q5 .ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
    background: transparent !important;
    border: none !important;
    min-height: 0;
	float: left;
	height: 58px;
    width: 100%;
}

#q5 .ui-tabs .ui-tabs-nav li {
    width: 49% !important;
    background: transparent !important;
    border: none !important;
    float: left;
    clear: none;
    cursor: pointer;
}

#q5 li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
    background: rgba(255, 250, 250, 0.1) !important;
}

#q5 li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a {
    color: #8fdada !important;
}

#q5 a.ui-tabs-anchor {
    width: 88% !important;
    text-transform: uppercase !important;
    text-align: center !important;
}

#q5 li.ui-state-default.ui-corner-top a {
    color: rgba(255, 250, 250, 0.3) !important;
    cursor: pointer;
    pointer-events: auto;
}

#q-five-ansewer-tabs-oneday,
#q-five-ansewer-tabs-oneday #q-five-ansewer-tabs-oneday-1,
#q-five-ansewer-tabs-oneday #q-five-ansewer-tabs-oneday-2,
#q-five-ansewer-tabs-threeday,
#q-five-ansewer-tabs-threeday #q-five-ansewer-tabs-threeday-1,
#q-five-ansewer-tabs-sixday,
#q-five-ansewer-tabs-sixday #q-five-ansewer-tabs-sixday-1 {
    border: none;
}

#q-five-ansewer-tabs-oneday #q-five-ansewer-tabs-oneday-1,
#q-five-ansewer-tabs-oneday #q-five-ansewer-tabs-oneday-2,
#q-five-ansewer-tabs-threeday #q-five-ansewer-tabs-threeday-1,
#q-five-ansewer-tabs-sixday #q-five-ansewer-tabs-sixday-1{
    background:rgba(255, 250, 250, 0.1) !important;
    padding: 10px 12px;
    width: 94%;
}


#q5 .email-box a {
    color: #8fdada;
}

.answer .qst-container.answer {
    float: left;
    padding-top: 0;
}

#q5 .answer .qst-top {
    height: 47px;
}

#q-five-ansewer-tabs-oneday h4,
#q-five-ansewer-tabs-threeday h4,
#q-five-ansewer-tabs-sixday h4 {
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
    position: absolute;
    top: -25px;
    left: 28%;
}

.qst-top.answer.q4 h2 a,
#q-five-ansewer-tabs-threeday h4 a,
#q-five-ansewer-tabs-sixday h4 a{
    color: #fff !important;
    margin-left: 10px;
    font-size: 16px;
}

.canesten-six-day-pessary-img,
.canesten-six-day-cream-img,
.canesten-three-day-cream-img,
.canesten-once-pessary-and-cream-img,
.canesten-once-pessary-img,
.canesten-once-cream-img,
.canesoral-oral-img,
.canesoral-duo-img {
    width: 76%;
    margin-top: 15px;
}

.canesten-once-pessary-and-cream-img {
    height: 70px;
}

.symptom-img-mobile{
    display: none;
}

a.question-mobile{
    display: none;
}
.home-btn{
    display: none;
}
.question-dsktp{
    display: block;
}

#page_161 #left-wrap{
    min-height: initial;
}

#pdf-link-q1{
    display: inherit;
    color: #fff !important;
    margin-left: 10px;
}

.small-txt.mobile{
    display: none;
}
/*#page_161 .header-bayer 
#page_161 #left-wrap,
#page_161 #main, 
#page_161 .container {
  float: left;
  width: 100% !important;
}
#page_161 .menu-journey, 
#page_161 ul.menu-nav {
  width: 100% !important;
}*/
/* ==========================================================================
   Canesten Aus Rebuild - Base styles: opinionated defaults
   ========================================================================== */
@media only screen and (min-width: 768px) {
      .women.mobile.visible-xs-block {
        display: none;
    }  
}

@media only screen and (max-width: 640px) {
    .woman-box {
        background-color: #f1ebe3;
        border-radius: 5px;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        width: 100% !important;
        border: none;
        height: 100%;
        background-image: none;
    }
    .women-img{
        background-image: url("/static/media/images/women01.jpg");
        background-size: 100% auto !important;
        background-position: center bottom;
        width: 100%;
    }
    .small-txt {
        font-size: 18px;
    }
    #page_161 .warning-mobile-container {
        width: 100%;
    }
    #page_161 .mobile-warning {
        font-size: 18px;
    }
    .btn-img {
        margin-bottom: 5%;
        margin-left: 5.5%;
        margin-top: 13%;
        max-width: 90%;
    }
    .woman-para {
        font-size: 28px;
    }
    .women-img {
        margin-bottom: 2%;
        margin-left: 2%;
        margin-right: 2%;
        margin-top: 2%;
        max-width: 96%;
    }
    .menu-nav-ft li {
        width: 48%;
    }
}

@media only screen and (max-width: 480px) {
    .women{
        margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 10px;
    }
    .woman-box {        
        background-color: #f1ebe3;
        border-radius: 5px;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        width: 100% !important;
        border: none;
        height: 100%;
        background-image: none;
    }
    .women-img{
        background-image: url("/static/media/images/women01.jpg");
        background-size: 100% auto !important;
        background-position: center bottom;
        width: 100%;
    }
    .btn-img {
        margin-bottom: 5%;
        margin-left: 5.5%;
        margin-top: 13%;
        max-width: 90%;
    }
    .woman-para {
        font-size: 22px;
        line-height: 1em;
    }
    .small-txt {
        font-size: 12px;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }
    #page_161 .mobile-warning {
        display: initial;
        font-size: 14px;
        text-align: center;
    }
    #page_161 .warning-mobile-container {
        border-bottom-color: #ccc;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        padding-bottom: 20px;
        text-align: center;
        width: 100%;
    }
    .container {
        display: block;
        height: 100%;
        width: 100%;
    }
    #page_161 .box-content-wide.b-purple {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        width: 100%;
    }
    .ui-tabs.ui-tabs-vertical {
        width: 100%;
    }
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav {  
      width: 95%;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
    } 

    .qst-top {
        box-shadow: -11px 28px 80px -30px rgba(0, 0, 0, 0.3);
        display: inline-block;
        width: 90%;
    }  
    .right-tabs-qst {        
        width: 97%;
    }

}

@media only screen and (max-width: 360px) {
    .paragraph, .faq-paragraph {
        border-bottom-style: none;
        border-left-style-ltr-source: physical;
        border-left-style-rtl-source: physical;
        border-left-style-value: none;
        border-right-style-ltr-source: physical;
        border-right-style-rtl-source: physical;
        border-right-style-value: none;
        border-top-style: none;
        color: #626262;
        float: left;
        font-size: 15px;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        width: 100%;
    }
}

/*@media only screen and (max-width: 320px) {
    .woman-box { max-width: 89%;}
    #page_161 .warning-mobile-container {
        width: 89%;
    }
}*/


@media only screen and (min-width: 1023px) and (max-width: 1024px) {
    body{
        overflow-x: hidden;
    }
    .woman-box{
        padding: 20px 55px 40px !important;
        width: 705.156px !important;
    }
    .ui-tabs.ui-tabs-vertical {
        width: 794.719px !important;
    }
}
/* Landscape */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1){
    body{
        overflow-x: hidden;
    }
    .woman-box {
        padding: 20px 65px 40px !important;
        width: 604.156px !important;
    }
    .ui-tabs.ui-tabs-vertical {
        width: 713.719px !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    #page_161 .bkg-images > img{
        top: 0 !important;
    }
    #page_161 #main {
        width: 100%;
        float: left;
    }
    #page_161 .container {
        width: 100%;
        float: left;
    }
    #page_161 ul.menu-nav {
        width: 100%;
    }
    #page_161 .menu-nav li a {
        padding: 15px 26px;
        font-size: 11px;
    }
    #page_161 .header-bayer{
        width: 100% !important;
        float: left;
    }
    #page_161 .menu-nav > li:last-child{
        width: 18%;
    }
    #page_161 .menu-nav > li:last-child a{
        padding: 15px 0;
    }
    #page_161 .hd-right {
        float: right;
        width: 71%;
    }
    #page_161 .bayer {
        float: right;
        margin-right: 10px;
    }
    #page_161 .menu-journey,
    #page_161 .menu-journey ul.menu-nav {
        width: 100%;
    }
    #page_161 .menu-journey .menu-nav li {
        width: 16%;
    }
    #page_161 .menu-journey .menu-nav li a {
        padding: 26px 30px !important;
    }
    #page_161 #footer {
        width: 100%;
        display: inline-block;
    }
    #page_161 .banner-f {
        width: 33%;
    }
    #page_161 .address {
        margin-left: 20px;
        width: 90%;
    }
    .woman-box {
        padding: 20px 10px 40px;
        margin-left: 0;
    }
    .woman-para,
    .button-image,
    .ligal-advice {
        left: -10%;
    }
    .ui-tabs.ui-tabs-vertical{
        padding: 20px 10px 40px;
        width: 67%;
    }
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav{
        width: 30%;
    }
    .right-tabs-qst{
        width: 68%;
    }
    .right-tabs-answer{
        width: 67%;
    }
    .no-btn, .yes-btn, .one-day-btn, .three-day-btn, .six-day-btn, .close-red-btn, .back-btn{
        width: 25%;
    }
    h3 {
        font-size: 22px;
    }
    .ligal-quiz{
        bottom: -136px;
    }
    .right-tabs-answer{
        max-height: 1200px;
        min-height: 744px;
        height: auto;
    }
    .email-input-container,
    .where-btn-container{
        width: 100%;
    }
    #main h2{
        width: 100%;
    }
    #q5 a.ui-tabs-anchor{
        font-size: 10px;
        margin-top: 10px;
    }
    #q-five-ansewer-tabs-oneday h4, 
    #q-five-ansewer-tabs-threeday h4, 
    #q-five-ansewer-tabs-sixday h4{
        position: static;
    }
    .needs-to-be-smaller{
        font-size: 12px;
    }
    .qst-container.answer.q4 p{
        font-size: 12px !important;
    }
    .empty-box{
        display: none;
    }
    .journey-next{
        padding: 35px 0 35px 0px !important;
    }

}
@media only screen and (min-width: 768px) and (max-width: 768px){
    .woman-box{
        min-height: 550px !important;
    }
    .ligal-advice {
      top: 30px !important;
    }
}
@media only screen and (max-width: 767px){
    .empty-box{
        display: none;
    }
    .small-txt.dsktp{
        display: none;
    }
    .small-txt.mobile{
        display: block;
    }
    .where-to-buy img{
        width: 100% !important;
    }
    .woman-para {
        font-size: 14px;
        line-height: 1em;
    }
    .paragraph, .faq-paragraph {
      padding-left: 0;
      padding-right: 0;
      padding-top: 0;
    }
    #page_161 .paragraph, 
    #page_161 .faq-paragraph,
    #page_161 .paragraph-hcp-m{
        padding:20px 0px !important;
    }
    #page_161 .paragraph,
    #page_161 .faq-paragraph,
    #page_161 #wrapper,
    #page_161 #footer{
        width: 100% !important;
    }
    #page_161 .menu-journey .menu-nav li{
        width: 19%;
    }
    #page_161  #main h1 {
        text-align: center;
    }
    .woman-box{
        margin: 0 auto;
    }
    .ui-tabs.ui-tabs-vertical{
        width: 97%;
        border: none;
        border-right: 0 !important;
        margin: 0;
    }
    .symptom-img-mobile,
    .question-mobile,
    .home-btn{
        display: block !important;
    }
    .symptom-img,
    .intro-title,
    .question-dsktp,
    .ligal-quiz{
        display: none !important;
    }
    .symptom-img-mobile{
        margin:0 auto;
        margin-bottom: 10px;
    }
    .home-btn{
        width: 16%;
        float: left;
        border-top: 1px solid #4e4e4e;
        position: relative;
        top: 1px;
        height: 50px;
    }
    .home-btn-img{
        width: auto;
        margin: 23px auto;
    }
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
        clear: none;
        width: 16.65%;
        text-align: center;
        border-top: 1px solid #4e4e4e;
        border-right: 1px solid #4e4e4e;
        border-left: 1px solid #4e4e4e;
        border-radius: 0;
    }
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav{
        width: 100%;
        min-height: 130px;
        height: 142px;
        padding: 0;
        border: none;
        border-radius: 10px 10px 0 0;
        -moz-border-radius: 10px 10px 0 0;
        -webkit-border-radius: 10px 10px 0 0;
    }
    .right-tabs-qst{
        width: 100%;
    }
    .btn-close {
        top: -165px;
    }
    .qst-top{
        width: 100%;
    }
    #main h2{
        margin:0 auto;
        width: 70%;
    }
    .qst-container{
        padding-top: 0;
    }
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active{
        border-top: 5px solid #8fdada;
        border-left:none;
        height: 46px;
    }
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a {
        padding: 0;
        padding-top: 0.6em;
        height: 34px;
        margin-top: 0;
    }
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav li a,
    .ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-answered a {
        padding: 0;
        padding-top: 0.6em;
        height: 34px;
        margin-top: 5px;
    }
    .right-tabs-answer{
        width: 98.5%;
        height: auto;
        max-height: 1400px;
        border-radius: 0 0 10px 10px;
        -moz-border-radius: 0 0 10px 10px;
        -webkit-border-radius: 0 0 10px 10px;
    }
    .email-input-container,
    .where-btn-container{
        width: 100%;
    }
    .where-btn-container .send-email{
        width: 30%;
    }
    .where-btn{
        width: 40% !important;
    }
    .where-btn-container .back-btn{
        width: 22%;
    }
    #q-five-ansewer-tabs-oneday h4,
    #q-five-ansewer-tabs-threeday h4,
    #q-five-ansewer-tabs-sixday h4{
        text-align: center;
        width: 100%;
        position: static;
        font-size: 16px;
    }
    #q5 li.ui-state-default.ui-corner-top a{
        font-size: 10px;
        margin-left: 5px;
        margin-top: 5px;
    }
    .image-six-box{
        width: 100%;
        margin-left: 0;
        text-align: center;
        margin-bottom: 15px;
    }
    .right-tabs-qst {
        border-radius: 0 0 10px 10px;
        -moz-border-radius: 0 0 10px 10px;
        -webkit-border-radius: 0 0 10px 10px;
    }
    .no-btn, .yes-btn, .one-day-btn, .three-day-btn, .six-day-btn, .close-red-btn, .back-btn {
        cursor: pointer;
        margin-top: 50px;
        width: 31%;
    }
    .woman-box {
        background-image: none;
        width: 100%;
        padding: 0;
    }
    .btn-img {
        width: 100%;
    }
    .woman-para {
        font-size: 16px;
    }
    .woman-para,
    .button-image,
    .ligal-advice {
        position: static;
    }
    #page_161 .what-expt,
    #page_161 .oral-trt,
    #page_161 .oral-trt-para,
    #page_161 .id-lik-box,
    #page_161 .cream-trt,
    #page_161 .cream-trt-para,
    #page_161 .sidebar-dsk {
        display: none;
    }
    #page_161 .sidebar-mobile {
        display: initial;
        margin: 10px 0 10px 0;
    }
    #page_161 .journey-next-mobile {
        padding: 0;
    }
    #page_161 .journey-next-mobile img {
        width: 100%;
        margin-top: 10px;
    }
    #page_161 .where-to-buy {
        position: relative;
        left: 0;
    }
    #page_161 .box-content-wide.b-purple {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        width: 100%;
    }
    #page_161 .ligal-advice {
        margin-top: 15px;
    }
    #page_161 .warning-mobile-container {
        display: inline-block;
        margin: 10px auto;
        width: 97%;
        text-align: center;
    }
    #page_161 .mobile-warning {
        display: initial;
        font-size: 11px;
        text-align: center;
    }
    #page_161 .pharma-ask-mobile {
        display: block;
    }
    #page_161 .pharma-ask-dsk {
        display: none;
    }
    #page_161 .b-container {
        padding: 0;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #page_161 .menu-journey .menu-nav li a{
        padding: 26px 0 0 0 !important;
        text-align: center;
        height: 50px;
    }
    #pdf-link-q1 {
        position: relative;
        left: -11px;
    }
}